.flex-grid {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.flex-col-1-4 {
  width: calc(25% - 25px);
}

.flex-col-1-3 {
  width: calc(33.33% - 25px);
}

.flex-col-1-2 {
  width: calc(50% - 25px);
}

.flex-col-1-2-no-gutter {
  width: 50%;
}

.blog-landing {
  display: flex;
  justify-content: flex-start;
}

.blog-landing + .footer {
  margin-top: 0;
}

.blog-landing-sidebar {
  background: #e7e7e7;
  width: 310px;
}

.blog-landing .blog-category-nav {
  overflow-x: visible;
}

.blog-landing .blog-category-nav ul {
  flex-direction: column;
  padding: 0;
  margin-top: 12px;
  margin-bottom: 0;
}

.blog-landing .blog-category-nav ul li {
  padding: 5px 0;
  margin-top: 0;
}

.blog-landing .blog-category-nav ul li:last-child {
  padding: 5px 0 0;
}

.blog-landing .blog-category-nav ul a {
  font-weight: 400;
  color: #666666;
  padding: 10px 0;
}

.blog-landing .blog-category-nav ul a:hover {
  color: #55448d;
  opacity: 1;
}

.blog-landing .blog-category-nav .menu-item-active::after {
  display: none;
}

.blog-landing-content {
  background: #f9f9f9;
  width: calc(100% - 310px);
}

.blog-logo-background {
  padding: 40px 30px;
  background: url("../images/blog-landing/blog-logo-background.png");
  background-position: center center;
  background-size: cover;
  line-height: 1.1;
}

.blog-logo-background span.heading-break {
  display: block;
}

.blog-logo-background h1 {
  margin: 0;
  line-height: 1;
  color: white;
  font-weight: 700;
  font-size: 44px;
}

.blog-logo-background p {
  font-size: 17px;
  color: white;
  margin: 20px 0 0;
  padding: 0;
  text-transform: uppercase;
  font-weight: 300;
}

.blog-sidebar-module {
  padding: 30px;
  position: relative;
}

.blog-sidebar-module h3 {
  margin-top: 0;
  margin-bottom: 0;
  color: #548;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
}

.blog-sidebar-module-subscribe:before {
  content: "";
  display: block;
  position: absolute;
  width: 11px;
  height: 29px;
  left: 0;
  top: 30px;
  background: #fba225;
}

.blog-sidebar-module-categories:before {
  content: "";
  display: block;
  position: absolute;
  width: 11px;
  height: 29px;
  left: 0;
  top: 30px;
  background: #f07328;
}

.blog-sidebar-module-social:before {
  content: "";
  display: block;
  position: absolute;
  width: 11px;
  height: 29px;
  left: 0;
  top: 30px;
  background: #9795f9;
}

.blog-sidebar-module .social-icon-links {
  margin-top: 20px;
}

.blog-sidebar-module .social-icon-links a {
  display: inline-block;
  margin-right: 13px;
  font-size: 24px;
}

.blog-sidebar-module .social-icon-links a:last-child {
  margin-right: 0;
}

.blog-landing .newsletter-form-short > * {
  max-width: 100%;
}

.blog-landing .newsletter-form-short .mktoFieldDescriptor.mktoFormCol {
  margin-top: 8px;
  padding-top: 0;
}

.blog-landing .newsletter-form-short input {
  max-width: 100%;
}

.blog-landing .newsletter-form-short .mktoButtonRow .mktoButtonWrap button {
  padding: 6px 14px;
  min-width: auto;
}

.blog-landing .newsletter-form-short-preamble {
  font-size: 16px;
  color: #666;
  margin-top: 6px;
  margin-bottom: 5px;
}

.blog-landing .newsletter-form-short .mktoForm label {
  font-size: 13px;
}

.blog-landing .newsletter-form-short .mktoButtonRow {
  margin-top: 15px;
}

.blog-hero {
  border-left: 5px solid #f07328;
  color: #fff;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
}

.blog-hero:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #523e8e;
  background: linear-gradient(20deg, rgba(37, 27, 63, 0.9) 25%, rgba(82, 62, 142, 0.4) 90%);
}

.blog-hero-content {
  position: relative;
  z-index: 10;
  padding: 45px 40px;
  max-width: 720px;
  width: 100%;
}

.blog-hero-tag {
  color: white;
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  background: rgba(240, 115, 40, 0.7);
  padding: 6px 15px;
  display: inline-block;
  margin-bottom: 80px;
}

a.blog-hero-title {
  position: relative;
  margin-bottom: 25px;
  padding-bottom: 20px;
  font-size: 36px;
  color: white;
  transform: opacity .25s ease;
  display: inline-block;
}

a.blog-hero-title:after {
  content: "";
  display: block;
  position: absolute;
  width: 95px;
  height: 5px;
  bottom: -5px;
  background: rgba(255, 255, 255, 0.5);
}

a.blog-hero-title h2 {
  margin: 0;
  padding: 0;
  line-height: 1.1;
}

a.blog-hero-title:hover {
  text-decoration: none;
  opacity: .7;
}

.blog-hero-meta {
  display: flex;
  font-style: italic;
  font-weight: 300;
  margin-bottom: 10px;
}

.blog-hero-author {
  margin-right: 7px;
}

.blog-hero-author:after {
  content: "//";
  display: inline-block;
  margin-left: 2px;
}

.blog-hero-author a {
  color: white;
}

.blog-hero-excerpt p {
  margin: 0;
  padding: 0;
}

a.blog-hero-more-link {
  color: white;
  text-decoration: underline;
  display: inline-block;
  margin-left: 2px;
  transform: opacity .25s ease;
}

a.blog-hero-more-link:hover {
  opacity: .7
}

.blog-heading-bar {
  background: #548;
  color: white;
  font-weight: 700;
  font-size: 21px;
  padding: 10px 30px;
}

.blog-heading-bar h3 {
  margin: 0;
  padding: 0;
  font-size: 20px;
  text-transform: uppercase;
}

.blog-heading-bar-a {
  background: #9795f9;
}

.blog-heading-bar-b {
  background: #fba225;
}

.blog-heading-bar-c {
  background: #f07328;
}

.blog-card {
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  height: 100%;
  background: white;
}

.blog-landing .blog-recent-post-grid .flex-col-1-3,
.blog-landing .flex-col-1-2-no-gutter .blog-card {
  margin-bottom: 50px;
}

.blog-card-content {
  background: white;
  padding: 25px 30px;
  border-radius: 0 0 5px 0;
}

.blog-card-content h3 {
  margin-top: 0;
  margin-bottom: 5px;
  padding-bottom: 0;
  font-size: 22px;
  font-weight: 900;
}

.blog-card-image-wrap {
  position: relative;
}

.blog-card-image {
  position: relative;
}

.blog-card-image img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.blog-card-image:after {
  position: absolute;
  z-index: 5;
  content: "";
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  background: linear-gradient(45deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
}

.blog-card-image-tall img {
  width: 100%;
  height: 320px;
  object-fit: cover;
}

.blog-card-tag {
  position: absolute;
  z-index: 20;
  bottom: 20px;
  left: 30px;
  padding: 4px 12px;
  background: rgba(85, 68, 136, 0.6);
  color: white;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 900;
}

a.blog-card-title,
a.blog-card-title h3 {
  color: #222;
  text-decoration: none;
  transform: opacity .25s ease;
}

a.blog-card-title:hover,
a.blog-card-title:hover h3 {
  opacity: .7;
}

.blog-card-meta {
  color: #666;
  font-style: italic;
  font-size: 15px;
  position: relative;
  margin-bottom: 30px;
}

.blog-card-meta a {
  color: #666;
}

.blog-card-meta:after {
  position: absolute;
  background: #fba225;
  width: 55px;
  height: 3px;
  content: "";
  left: 0;
  bottom: -15px;
}

.blog-card-author,
.blog-card-date {
  display: inline;
}

.blog-card-author {
  margin-right: 4px;
}

.blog-card-author:after {
  content: "//";
  display: inline-block;
  margin-left: 4px;
}

.blog-card-excerpt,
.blog-card-excerpt p {
  font-size: 17px;
  margin-bottom: 0;
  margin-top: 0;
  line-height: 1.4;
  color: #666;
}

.blog-video-grid .flex-col-1-2-no-gutter {
  margin-bottom: 50px;
}

.video-button {
  cursor: pointer;
  transform: opacity .25s ease;
}

.video-button:hover {
  opacity: .8;
}

.iframe-container {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
  z-index: 10000;
  cursor: pointer;
}

.iframe-container iframe {
  background-color: #000;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
  width: 77%;
  height: 80%;
  min-height: 300px;
}

@media (max-width: 768px) {
  .iframe-container iframe {
    height: auto;
  }
}

.video-card {
  background: white;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  border-radius: 0 0 5px 0;
  margin: 15px 30px;
  display: flex;
  justify-content: flex-start;
  padding: 13px;
}

.video-card:last-of-type {
  margin-bottom: 50px;
}

.video-card:nth-of-type(4n+1) .video-card-image {
  box-shadow: 3px 3px 0 0 #9795f9;
}

.video-card:nth-of-type(4n+2) .video-card-image {
  box-shadow: 3px 3px 0 0 #fba225;
}

.video-card:nth-of-type(4n+3) .video-card-image {
  box-shadow: 3px 3px 0 0 #f07328;
}

.video-card:nth-of-type(4n+4) .video-card-image {
  box-shadow: 3px 3px 0 0 #548;
}

.video-card-image {
  width: 135px;
  height: 100%;
  object-fit: cover;
  position: relative;
  z-index: 5;
}

.video-card-content {
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-left: 20px;
  width: calc(100% - 135px);
}

.video-card-title h5 {
  margin-bottom: 6px;
  margin-top: 0;
  padding-bottom: 0;
  font-weight: 900;
  font-size: 19px;
}

.video-card-date {
  font-size: 15px;
  font-style: italic;
  color: #666;
}

.blog-category-section {
  background: url("../images/blog-landing/angled-lines-bg.svg");
  background-position: center 450px;
  background-repeat: no-repeat;
  background-size: 130%;
  padding-bottom: 60px;
}

.blog-category-section .flex-col-1-4 {
  position: relative;
  z-index: 10;
  margin-bottom: 35px;
  min-height: 100%;
}

.category-card {
  padding: 25px;
  background: white;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  border-radius: 0 0 5px 0;
  height: 100%;
}

.category-card-title h3 {
  font-size: 24px;
  margin-bottom: 10px;
  font-weight: 700;
  margin-top: 0;
}

.category-card-image {
  position: relative;
  margin-bottom: 4px;
}

.category-card-image:after {
  position: absolute;
  z-index: 5;
  content: "";
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  background: linear-gradient(45deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
}

.category-card-image img {
  object-fit: cover;
  height: 120px;
  width: 100%;
}

.category-card-post-list {
  margin: 0;
  padding: 0;
  font-size: 15px;
  color: #222;
}

.category-card-post-list li {
  list-style-type: none;
  border-bottom: 1px solid #ddd;
  padding: 10px 0;
  margin: 0;
  line-height: 19px;
}

.category-card-post-list a {
  color: #222;
  font-size: 15px;
  line-height: 19px;
  font-weight: 700;
  margin: 0;
}

.category-card-link {
  margin-top: 15px;
}

.category-card-link a {
  font-size: 15px;
  font-weight: 700;
  color: #548;
}

.category-card-link .fas {
  display: inline-block;
  margin-left: 5px;
}

@media all and (max-width: 1360px) {
  .blog-card-meta {
    flex-direction: column;
  }

  .blog-card-author:after {
    display: none;
  }

  .blog-card-author,
  .blog-card-date {
    display: block;
  }
}

@media all and (max-width: 1120px) {
  .blog-landing-sidebar {
    width: 240px;
  }

  .blog-landing-content {
    width: calc(100% - 240px);
  }

  .flex-col-1-4 {
    width: calc(50% - 15px);
  }

  .flex-col-1-3 {
    width: calc(33.33% - 15px);
  }

  .flex-col-1-2 {
    width: calc(50% - 15px);
  }

  .blog-card-content {
    padding: 15px 20px;
  }

  .blog-card-tag {
    left: 20px;
  }

  .blog-category-section {
    background: transparent;
  }
}

@media all and (max-width: 992px) {
  .blog-landing {
    flex-direction: column;
  }

  .blog-sidebar-module-wrap {
    display: none;
  }

  .blog-landing-sidebar {
    width: 100%;
  }

  .blog-landing-content {
    width: 100%;
  }

  .blog-logo-background {
    padding: 15px 30px;
  }

  .blog-logo-background span.heading-break {
    display: inline;
  }

  .blog-logo-background p {
    margin: 7px 0 0;
  }

 /*  .blog-sidebar-module-wrap {
   display: flex;
   justify-content: space-between;
 } */

  .blog-sidebar-module {
    padding: 15px 30px;
    width: 45%;
  }

  .blog-sidebar-module-subscribe:before,
  .blog-sidebar-module-categories:before,
  .blog-sidebar-module-social:before {
    display: none;
  }

  .blog-sidebar-module-social {
    display: none;
  }
}

@media all and (max-width: 768px) {
  .flex-col-1-3,
  .flex-col-1-2-no-gutter {
    width: 100%;
  }

  .blog-logo-background h1 {
    font-size: 38px;
  }

  .blog-logo-background p {
    font-size: 16px;
  }

  .blog-heading-bar h3 {
    font-size: 20px;
  }

  .blog-sidebar-module h3 {
    font-size: 18px;
  }

  .blog-hero-content {
    padding: 40px 25px;
  }

  .blog-hero-content .blog-hero-tag {
    font-size: 14px;
  }

  .blog-hero-content h2.blog-hero-title {
    font-size: 30px;
  }

  .blog-hero-content .blog-hero-excerpt p {
    font-size: 17px;
  }

  .blog-hero-content .blog-hero-meta {
    font-size: 16px;
  }

  .blog-card-content h3 {
    font-size: 21px;
  }

  .blog-card-excerpt p {
    font-size: 15px;
  }

  .category-card-title h3 {
    font-size: 22px;
  }
}

@media all and (max-width: 480px) {
  .flex-col-1-4 {
    width: 100%;
  }
}

@media all and (max-width: 768px) {
  .hide-on-mobile {
    display: none;
  }
}

@media all and (min-width: 769px) {
  .hide-on-desktop {
    display: none;
  }
}
